<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce610</idno>
            <idno type="edition">letterEEd.26.601</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Wales, MS 4811D. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4
               vols (London, 1856), I, pp. 166-168 [misdated 29 August 1801].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="601" type="letter">
            <head>601. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1801-08-19"
                  >19 August 1801</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ C W Williams Wynn Esq<hi rend="sup">r</hi> M. P./ 5. Stone Buildings/
                  Lincolns Inn/ London<lb/>Endorsement: Aug 29/ 1801<lb/>MS: National Library of Wales, MS 4811D. ALS; 2p.<lb/>Previously published: John Wood
                  Warter (ed.), <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), I, pp. 166-168 [misdated 29
                  August 1801].</note>
            </head>
            <opener>
               <salute>My dear Wynn</salute>
            </opener>
            <p rend="indent1"> I know not ubi diabolus<note n="1" place="foot" resp="editors">The colloquial Latin translates as ‘where the
                  devil’.</note> to direct to you. losing the chance of hitting you at Oswestry I have been in hope of hearing from you– but doubtless
               you have in the same manner lost sight of me – I move the end of this week for <ref target="places.html#Keswick">Keswick</ref> where
               you will direct.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#EllisGeorge">Ellis’s</ref> book<note n="2" place="foot" resp="editors">George Ellis, <title>Specimens
                     of the Early English Poets</title> (1801). The first edition had been published in 1790.</note> made me angry that he had
               incorporated the whole of his former volume instead of leaving it untouched. new extracts could have been made with little trouble –
               &amp; very many might have been better. of Quarles<note n="3" place="foot" resp="editors">Francis Quarles (1592-1644;
                     <title>DNB</title>), poet, best-known for <title>Emblemes, Divine and Moral</title> (1635).</note> he is strangely ignorant as
               indeed of all the poets of that day with whom I am acquainted. his historical sketch is very [MS obscured] &amp; must have cost great
               labour.</p>
            <p rend="indent1"> It is a serious evil that no man of adequate talents will take the Welsh antiquities in hand, &amp; that no
               encouragement is given those who do. <ref type="m" target="people.html#PugheWilliamOwen">Owens</ref> has translated Llywarc Hen
                  badly<note n="4" place="foot" resp="editors">William Owen Pughe, <title>The Heroic Elegies and Other Pieces of Llywarc Hen</title>
                  (1792).</note> – that is evident – yet his version is better than none, &amp; eminently useful to all who want <del
                  rend="strikethrough">that</del> information either in old history or our old manners. I wish that the Literary Society<note n="5"
                  place="foot" resp="editors">The Royal Literary Fund, set up in 1790.</note> as they call themselves would employ their fund better.
               they will give any man of Letters – ten pounds – who will ask for it with proper certificates &amp;c – but they will not pay him for
               executing a wanted work. I would have them pay <ref type="m" target="people.html#PugheWilliamOwen">Owen</ref> if no abler can be found
               to translate Taliessin – Aneurin<note n="6" place="foot" resp="editors">Taliesin (6th century), Welsh poet, whose work survives in the
                  medieval <title>Book of Taliesin</title>; Aneurin (6th-7th century), Welsh poet, author of the epic ‘Y Gododdin’, contained in the
                  13th-century <title>Book of Aneirin</title>.</note> &amp;c &amp; advance money for the publication taking the risk themselves. he
               would think himself well paid with fifty pounds a volume, – so should the Metrical Romances &amp;c be edited. thus would their funds be
               of public utility – now they are only collected for the ostentation of patronage &amp; do no more good than any common alms. I am
               fretted about your Welsh books, feeling the want so sorely. &amp; if ever it should please God that I should have a settled home in
                  <del rend="strikethrough">England</del> &lt;this island&gt; I would wish it to be on the South side of some Welsh mountain, that I
               might conversationally learn the language, &amp; do something for those who will come after me.</p>
            <p rend="indent1"> For Madoc<note n="7" place="foot" resp="editors">Southey had completed a version of <title>Madoc</title> in 1797-1799
                  and was hoping to revise it for publication. It did not appear until 1805.</note> I am rummaging the dirty dunghill of Irish
               antiquities – in which I have discovered two tricks of pure Paddyism. the one that of dying their shirts &amp;c with saffron<note n="8"
                  place="foot" resp="editors">Sir James Ware (1595-1666; <title>DNB</title>), ‘The Antiquities of Ireland’ in <title>The Works of
                     James Ware Concerning Ireland Revised and Improved</title>, 3 vols (Dublin, 1739-1746), II, p. 178. Southey noted this down; see
                     <title>Common-Place Book</title>, ed. John Wood Warter, 4 series (London, 1849–1850), II, p. 255.</note> – to keep them clean – a
               pretty origin of the <hi rend="ital">Orange</hi> badge – the other that of making balls for their slingers of brick-dust &amp;
                  blood.<note n="9" place="foot" resp="editors">Sylvester O’Halloran (1728-1807; <title>DNB</title>), <title>A General History of
                     Ireland, from the Earliest Accounts to the Close of the Twelfth Century</title>, 2 vols (London, 1778), II, p. 224. Southey made
                  a note of this; see <title>Common-Place Book</title>, ed. John Wood Warter, 4 series (London, 1849–1850), II, p. 238.</note>
            </p>
            <p rend="indent1"> In the Welsh books – the Odyssey-part of Madoc – I design to introduce old Giraldus<note n="10" place="foot"
                  resp="editors">Giraldus Cambrensis (c. 1146-c. 1223), clergyman and chronicler.</note> excommunicating Owen Cyveilioc<note n="11"
                  place="foot" resp="editors">Owain Cyveilioc (c. 1130- c. 1197), poet and Prince of Powys. He was excommunicated in 1188 for refusing
                  to support the Third Crusade, an incident Southey used in Part I, Book 15 of <title>Madoc</title> (1805).</note> (– as he did –) for
               not going to the Crusade. &amp; to remove the interview with Llewellyn<note n="12" place="foot" resp="editors">Llewelyn ‘the Great’ (c.
                  1173-1240; <title>DNB</title>), Prince of Gwynedd and effective ruler of Wales in his later years. Madoc’s meeting with Llewelyn on
                  Bardsey occurs in Part I, Book 13 of <title>Madoc</title> (1805).</note> to the Island of Bardsy – which I wish to visit. he shall
               also take a dog who is to be found in Giraldus<note n="13" place="foot" resp="editors">Giraldus Cambrensis (c. 1146- c. 1223),
                     <title>Itinerary through Wales</title> (1191), Book 2, Chapter 10. Southey was not able to introduce the faithful dog into
                     <title>Madoc</title> (1805).</note> with him, – the poor beast watched his masters corpse for eight days – I can make him useful
               &amp; he ought to have his fame – only how to christen him? have <del rend="strikethrough">xxxx</del> you any decent dog names in
               Wales? – for the Propria quæ canibus<note n="14" place="foot" resp="editors">The Latin translates as ‘[names] which are appropriate for
                  dogs’.</note> of England are vile – </p>
            <p rend="indent1"> I have read &amp; laughed over Irelands Ballads<note n="15" place="foot" resp="editors">William Henry Ireland
                  (1775-1835; <title>DNB</title>), <title>Ballads in Imitation of the Antient</title> (1801).</note> – a fellow who thinks that to
               write badly is to write like the old Poets – &amp; that hey no nonny is worth reviving.</p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3"> Robert Southey.</signed>
               <date when="1801-08-19">Aug. 19. 1801</date>
            </closer>
         </div>
      </body>
   </text>
</TEI>
